Subject: Re: Job | Tech Support Remote Screening
From: Sudheer Kumar Shukla <[email-masked]>
To: [email-masked]
Date: Fri, 13 Nov 2020 13:31:21 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

48 Applicants

View All

Sudheer Kumar Shukla
I am looking change the job in Us staffing organization as Us It Recruiter,. I am working in Ienergizer Sec 60 Noida as Technical Support Engineer,,,, I did BCA..

Shortlist

Reject

Current Designation Technical Support Engineer
Current Company iEnergizer
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida
Education
BCA
Indira Gandhi National Open University (IGNOU)
Key Skills
US Staffing, US IT Staffing, US IT Recruitment, IT Staffing, Technical Recruitment, Technical Support, Technical Process

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem